version: 0.1.0
files:
  - url: Cosmo-0.1.0-mac-universal.zip
    sha512: vUMC2ps4qVfzLYIW3mtJzklJzSDuIGATw2iM0fcbXJTFbJp6jIJX8RI0k7dmczf7CS/6zsgtIjXxykfFLfP8nA==
    size: 189376007
  - url: Cosmo-0.1.0-mac-universal.dmg
    sha512: siSs0X6MhTNwzlguNtGp52GBxGylfjkQGvawrdiFLfJZVr5b//a+2FWhH8LPJ/40ydgDIRQp0hiyzMMtveXLhA==
    size: 196017829
path: Cosmo-0.1.0-mac-universal.zip
sha512: vUMC2ps4qVfzLYIW3mtJzklJzSDuIGATw2iM0fcbXJTFbJp6jIJX8RI0k7dmczf7CS/6zsgtIjXxykfFLfP8nA==
releaseDate: '2026-07-13T08:20:24.219Z'
